.placeholder {
  position: relative;
  display:block;
  z-index: 10;
  width: 100%;
  min-height: 80px;
}


.parallax-window {
  min-height: 80px;
  background: transparent;
  position: relative;
}

.finex{
  margin-top: 10px;
}


@media only screen and (min-width: 900px) {
  /* .finex{
  margin: auto;
  width: 85%;
  } */
  .placeholder {
    position: relative;
    display:block;
    z-index: 10;
    width: 100%;
    min-height: 100px;
  }
  .parallax-window {
    min-height: 100px;
    background: transparent;
    position: relative;
  }
}

@media only screen and (max-width: 650px) {
  .finex{
    margin-top: -10px;
  }  

  .placeholder {
    position: relative;
    display:block;
    z-index: 10;
    width: 100%;
    min-height: 70px;
  }
  .parallax-window {
    min-height: 70px;
    background: transparent;
    position: relative;
  }
}

@media only screen and (max-width: 500px) {
  .finex{
    margin-top: -10px;
  }

  .placeholder {
    position: relative;
    display:block;
    z-index: 10;
    width: 100%;
    min-height: 60px;
  }
  .parallax-window {
    min-height: 60px;
    background: transparent;
    position: relative;
  }
}

/* @media only screen and (max-width: 700px) {
  .placeholder {
    position: relative;
    display:block;
    z-index: 10;
    width: 100%;
    min-height: 80px;
  }
  .parallax-window {
    min-height: 80px;
    background: transparent;
    position: relative;
  }
} */


